sTm2 allow a more accurate Time Accuracy as documented

09/05/2022 08:15 AM - Richard Schimmel

Status: Closed Due date: 09/20/2022
Priority: Normal

Assignee: Richard Schimmel

Category:

Target version:

Discuss in Upcoming No Updated Test TP1.3
Meeting: Document:

Clause Reference: Test Case ID: sTm2
61850 Standard: 7-2 Closed Reason: --Not Set---
Triggering Tissue: Triggering Tissue 2:

Final Decision: Triggering Tissue 3:

Initial Test Ed2Amd1 TP1.2 and Ed2 TP2.0.6

Document:

Description

sTm2 step 3 expected result requires that the device TimeAccuracy "matches” with the documented resolution PICS-T2.
Some devices have a dynamic time accuracy which can be even higher/better as the documented PICS-T2. For example the
PICS-T2 is 10 bits and the device reports 11 bits accuracy. Such device should pass the test.

Propose to add "at least" in:

3. the TimeStamp - TimeQuality - TimeAccuracy at least matches the documented resolution (PICS-T2)

History

#1 - 09/06/2022 08:39 AM - IEC 61850 TPWG
- Due date set to 09/20/2022
- Status changed from New to In Progress

- Assignee set to Richard Schimmel

#2 - 10/04/2022 08:57 AM - IEC 61850 TPWG

- Status changed from In Progress to Resolved

#3 - 03/01/2024 09:56 AM - Richard Schimmel
- Status changed from Resolved to Closed

- Updated Test Document set to TP1.3
